Javascript.RU

Создать новую тему Ответ
 
Опции темы Искать в теме
  #1 (permalink)  
Старый 24.07.2013, 15:05
Новичок на форуме
Отправить личное сообщение для virtualbrest Посмотреть профиль Найти все сообщения от virtualbrest
 
Регистрация: 24.07.2013
Сообщений: 1

Работа для знатока jQuery
Сайт: http://virtualbrest.by/

На сайте используется http://virtualbrest.by/js/jquery-1.10.1.min.js (например, для создания табов и для движения частных объявлений в правой и левой колонке сайта, везде кроме главной).

Кроме того, используется доработанная версия jquery (довольно старая) для получения эффекта спойлера, пример:

http://virtual.brest.by/news22420.php

(кликнуть на Показать дополнительные фото)

Для этого загружается вот этот доработанный скрипт:

http://virtualbrest.by/js/lib.min.js (это тоже jquery, только старой версии и доработанный за счёт jFrame, если я не ошибаюсь).

Оба моих jquery не конфликтуют, и позволяют нормально работать, теперь стоит задача организовать вот такое меню:

http://s-sd.ru/blog_studio_design/ve...de_akkordeona/
http://s-sd.ru/files/jquery-accordion-menu/index.htm

Однако этот вариант меню, работает на своей jquery, мои версии ему не подходят.

Задача - перевести вообще все на jquery-1.10.1.min.js (для этого придётся реализовать на новом jquery эффект слайдера, который мне необходим). Должны работать меню, спойлер и табы с двигающимися объявлениями.

Оплата по договорённости.
Ответить с цитированием
Ответ



Опции темы Искать в теме
Искать в теме:

Расширенный поиск


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
jquery resize для div (а не только для window) Vitaliy88 Events/DOM/Window 102 12.08.2013 21:33
Работа с адресной строкой - что для этого нужно? riva Общие вопросы Javascript 10 04.07.2013 03:42
Темы для Jquery UI wUI jQuery 0 07.04.2013 17:09
Создание плагина для jQuery 1.9.1 (Sandr) jQuery 8 08.03.2013 17:18
Подскажите unwrap для версии jquery 1.3.2 Randomizer jQuery 4 07.10.2012 16:47